Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

How to upgrade CiscoWorks Management Center for Cisco Security Agents (CSA MC) from version 5.0 to 5.1

Core issue

Version 5.1 is not intended for this kind of use. It is intended only for new greenfield installations where VPN/Security Management Solution (VMS) Common Services is not available.

In order to maintain the original database, version 5.2 is scheduled for release at the end of this year. This version includes a migration utility.

Resolution

There is no migration option to version 5.1, since it is designed for new installations on systems that do not use VMS.

Customers using 5.0 will be able to migrate to version 5.2. For more information, contact Cisco Technical Support.

Problem Type

Upgrade or install

How to (General Information)

Product Family

Bundled managed applications

VPN/Security Management Solution (VMS) Applications within VMS Bundle

CiscoWorks Management Center for Cisco Security Agents (CSA MC)

CSA MC-5.0

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 04:11 PM
Updated by:
 
Labels (1)
Everyone's tags (5)